import { isIndeterminate } from 'app-client/helpers/is-indeterminate';
import { module, test } from 'qunit';

module('Unit | Helper | is indeterminate');

// Replace this with your real tests.
test('it works', function(assert) {
  let result = isIndeterminate([42]);
  assert.ok(result);
});
